/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: white;
  font-family: arial narrow;
  text-align: center;
  background-image: url("https://knootje.webs.com/space_bg-BC.gif");
  width: 1024px;
  height: 768px;
  margin:auto;
align-content: center;
}

.content {
  max-width: 1024px;
  text-align:center;
  margin: auto;
}

div {
    width: inherit;
    margin: auto;
    height: auto;
    align-content: center;
    max-width: 1024px;
    text-align:center;
}



#button {
width:97px;
height:24px;
font-family:Helvetica;
background-color:#008080;
border-style: inset;
border-color:#66b2b2;
font-size:24px;
display: inline;

}

/* unvisited link */
a:link {
    color: #FFFFFF;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #92B4BD;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #92B4BD;
    text-decoration: none;
    cursor:pointer;
}

/* selected link */
a:active {
    color: #92B4BD;
    text-decoration: none;
}

::-webkit-scrollbar {
width: 16px;
max-width: 16px;
}

::-webkit-scrollbar-track {
background: url("http://static.tumblr.com/dt0m1du/kzao7vkc3/scrollbackground.png");
}
::-webkit-scrollbar-thumb {
background: #BDBDBD;
border: #DFDFDF 2px outset;
}

::-webkit-scrollbar-button:vertical:start:decrement{
display:block;
background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 0px 0px;
width: 16px;
max-width: 16px;
height: 16px;
max-height: 16px;
border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:vertical:end:increment{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 0px 12px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:horizontal:start:decrement{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 12px 12px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }
            
            ::-webkit-scrollbar-button:horizontal:end:increment{
            	display:block;
            	background: url("http://static.tumblr.com/dt0m1du/eDmo86mqb/scrollbarsprite.png") 12px 1px;
            	width: 16px;
            	max-width: 16px;
            	height: 16px;
            	max-height: 16px;
            	border: #DFDFDF 2px outset;
            }

.rainbow {
  text-align: center;
  animation: colorRotate 6s linear 0s infinite;
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
 
  background: #555; 
} 

.demo{
  width:400px;
  height:400px;
  font-size:5em;
  float:left;
  text-align:center;
}

.rainbow-bg{
		animation: rainbow-bg 2.5s linear;
		animation-iteration-count: infinite;
}

.rainbow{
		animation: rainbow 2.5s linear;
		animation-iteration-count: infinite;
}

@keyframes rainbow-bg{
		100%,0%{
			background-color: rgb(255,0,0);
		}
		8%{
			background-color: rgb(255,127,0);
		}
		16%{
			background-color: rgb(255,255,0);
		}
		25%{
			background-color: rgb(127,255,0);
		}
		33%{
			background-color: rgb(0,255,0);
		}
		41%{
			background-color: rgb(0,255,127);
		}
		50%{
			background-color: rgb(0,255,255);
		}
		58%{
			background-color: rgb(0,127,255);
		}
		66%{
			background-color: rgb(0,0,255);
		}
		75%{
			background-color: rgb(127,0,255);
		}
		83%{
			background-color: rgb(255,0,255);
		}
		91%{
			background-color: rgb(255,0,127);
		}
}

@keyframes rainbow{
		100%,0%{
			color: rgb(255,0,0);
		}
		8%{
			color: rgb(255,127,0);
		}
		16%{
			color: rgb(255,255,0);
		}
		25%{
			color: rgb(127,255,0);
		}
		33%{
			color: rgb(0,255,0);
		}
		41%{
			color: rgb(0,255,127);
		}
		50%{
			color: rgb(0,255,255);
		}
		58%{
			color: rgb(0,127,255);
		}
		66%{
			color: rgb(0,0,255);
		}
		75%{
			color: rgb(127,0,255);
		}
		83%{
			color: rgb(255,0,255);
		}
		91%{
			color: rgb(255,0,127);
		}		
}